Package: voxl-mpa-cam-ros
Version: 0.0.2
Section: base
Priority: optional
Architecture: any
Depends:
Maintainer: modalai.com
Description: client of voxl-camera-server that publishes ROS-camera messages
